.card-list {
    display: flex;
    max-width: 100%;
    align-items: flex-start;
    flex-wrap: wrap;
}

.card {
    width: calc(100%/3 - 30px);
    margin: 0 15px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
    @media (max-width: 1200px) {
        width: calc(100%/2 - 30px);
        margin-bottom: 100px;
    }
    @media (max-width: 640px) {
        width: 100%;
        margin-bottom: 70px;
    }

    &__image {
        max-width: 100%;
    }

    &__desc-block {
        background-color: $secondary-bg;
        margin: 0 auto;
        width: 84%;
        margin-top: -130px;
        box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.03);
        
        @media (max-width: 640px) {
            margin: 0;
            margin-top: -130px;
        }
    }

    &__desc {
        padding: 25px 30px 0 30px;
    }

    &__title {
        font-family: 'Yeseva One';
        color: $color-text-second;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 10px;

        @media (max-width: 561px) {
            font-size: 15px;
            line-height: 138.6%;
        }
    }

    &__info {
        font-family: 'FuturaBookC';
        font-size: 15px;
        line-height: 25px;
        color: $color-text-cards;
        
        @media (max-width: 561px) {
            font-size: 13px;
            line-height: 169.8%;
        }
    }

    &__info-item {
        list-style-type: disc;
        list-style-position: inside;
    }
}